//
//  MarketingInfoUpdateRequest.swift
//  SodaLive
//
//  Created by klaus on 3/6/25.
//

import Foundation

struct MarketingInfoUpdateRequest: Encodable {
    let adid: String
    let pid: String
}
